
#include <qdialog.h>
#include <qintdict.h>
#include <qlist.h>

class RentedDialog : public QDialog
{
public:
	RentedDialog(int member_id,
				 QList<int> &titlelist,
				 QWidget *parent = 0,
				 const char *name = 0);
	virtual ~RentedDialog();

private:
	QString findTitle(int title_id);
};
